1.2.7.3  (i messed up a bit with the chaged MPC method in the last release ... i'm getting careless)
         * Fixed: DC++ Support - Error: * /elseif: insufficient parameters (line 1071, gtsdll.ini)
         * Fixed: MPC-Support - percent Value always beeing at 50%
         * Fixed: MPC-Support - wrong fps & kbs values
         * Fixed: Updater not working because gtsmirc.dll couldn't be deleted.
                  (mIRC delays unloading dll's a bit now, so i had to make a workaround)
         * Added: New placeholder [tsr] (total share ratio) for DC++ support. (by vBm)
         * Added: Field for BT-Config file is now disabled when you enable Azureus support.
                  (also the popups do not list each torrent of it anymore) (also by vBm)
                  

1.2.7.2  * Added support for ApexDC++ (gratz vBm :D)
                  Note: Select the settings folder of ApexDC++ in gtsdll settings.
         * Fixed: An ID3-Genre typo in the dll.
         * Changed the method used for MPC-support, now it should also work for .mov,
                  .rmvb and other file types that didnt work before.
                  It should work now on Windows Vista too.
                  Note: It requires that you have the option "Player / Keep history of recently opened files"
                  in MPC Options enabled. (it should be by default)
                  And also that you have the option "Player / Store Settings to .ini file" disabled.
                  Sorry for the inconvenience :P
         * Updated gts_fb2k.dll to fix an issue with too long comment tags.

1.2.7.1  * Looks like upx (the compressor used on the dll) messed up ;)
R2

1.2.7.1  * Fixed: Due to a little mistake on my side the progress bar was broken ... ^^
R1       * Fixed: gts_fb2k.dll crashing mIRC on some mashines
         * Updated utcfg.exe and utorrentconfig.exe

1.2.7.1  * Fixed: A missing trailing backslash in "folder of winamp" shouldn't cause problens anymore.
         * Fixed: gts_fb2k.dll not working on systems without MS .NET 2.0
         * Fixed: Unicode output of foobar part should be disabled now, if you don't have unicode enabled in mIRC.
                  Unicode support is still buggy though ...
         * Renamed theme config line "Winamp" to "Audio player". Didn't sort it yet though.

1.2.7.0  * Another small bug in the updater (damn paths containing spaces ^^) ...
R3       * Changed the MPC alias behaviour so it doesnt send its now playing info to all channels you are on.
         * Compatibility fix for UPP (changed $gtsdll alias to $gtsdllver)
         * Added full support for Foobar2000 (thanks to Chaosblade)
           For more info refer to the foobar_readme.txt in the extras folder.

1.2.7.0	 * Fixed a small bug with he updater.
R2         (new stuff always brings new bugs, bah ^^)

1.2.7.0  * In preparation for GTSdll V2 (and the moved homepage), the updater was rewritten
           - Devs, please take a look at the revision alias (almost at the end of gtsdll.ini)
	 * Changed homepage related stuff to gts-stuff.com (the gtsdll page moved)
         * Various updates & bugfixes by the gtsdll staff in the last 13 revisions
           & updated stuff in the extras directory. (no one kept a log of the changes)
         * Added MPC aliases (by Haruka), to make MPC's GTSdll support work with the official gtsdll release.
           Note: The option in MPC (options -> tweaks) doesn't work with mIRC 6.17.
         * When no winamp directory is specified, gtsdll will now replace [player] with foobar2000

1.2.6.9  * Added Support for BitTornado 0.3.x
         * Added Support for ABC 2.6.6 +
         * Updated ABCConfig, to work with latest ABC-Release

1.2.6.8  * Added Support for BitTornado 0.2.0
         * Preparing for 1.3.0.0, so don't expect any features added in 1.2.x versions :p

1.2.6.7  * Added [network] placeholder to DCC config line. Will be replaced with network or server.
         * Connect-errors of the updater should be more understandable now ... ;)
         * Fixed: -c didn't work for Query-Windows anymore (since 1.2.6.5)

1.2.6.6  * Fixed: If channel has +c mode set, gtsdll doesnt strip formatting codes anymore
         * Fixed: GTSdll shouldn't try to get the winamp directory on every start anymore
         * Added BitTornado T-0.1.x support ...

1.2.6.5  * Added Azureus Version to [client] string ... (works currently only with the cvs release)
           Note: if u use [client-] it will only return the first word of
                 the clientstring. That would be "Azureus" in case of azureus
                 or "BitTornado" in case of BitTornado ... ;)
         * Added -m parameter to aliases, for example:
           "/aud -m <- this song roxx"
           would add "<- this song roxx" to the end of the /aud output
         * Added [path=n] placeholder to winamp config-line
           n = depth (1-4)
           If the path of your MP3 is "C:\MP3\Genre\Artist\Album\"
           then [path=1] would return "Album",[path=2]: "Artist\Album" ...
           [path=3]: "Genre\Artist\Album" ... [path=4]: "MP3\Genre\Artist\Album"

1.2.6.4  * Fixed: /bttotals didnt support the -s param
         * Fixed: /sockopen: insufficient parameters (line 347, gtsdll.ini)
           if it still appears, go to /gtsdllsettings -> about -> azureus options
           and enter 127.0.0.1 as ip there
         * Fixed: Version of WinAmp should be detected correctly now ...
         * Added support for BitTornado T-0.1.1
         * Added "Check for Updates" to popups
         * Changed the "XingVBR" string to "vbr" ... 

1.2.6.3  * Added new "/wa jumpnext" alias:
           it does basically the same as "/wa jumpto", but starts searching at the current
           playlist-position, so you can "search next occurence" ;)
         * Fixed messed up speed display if Azureus speed was beyond 1 kb/s.
         * You can now specify an ip, for Azreus support...
           This fixes issues if you set up your Azureus client to listen to
           a specific IP...
         * Renamed "GTSdll Configuration" popup entry back to "GTSdll Settings"
         * Updated ABCConfig.exe ...

1.2.6.2  * Fixed a convert-error in the azureus routine ...

1.2.6.1  * Small fix with azureus support

1.2.6.0  * Added Azureus support (yay, its back!)
           You'll need to check the new checkbox in the settings dialog and read the
           instructions in the "Extras-Readme.txt" file in the extras directory, 
           to make azureus work with GTSdll.

           This would not be possible without some changes at Azureus, therefore i'd like
           to thank Park and the other of the Azureus Team :) Thanks a lot, without you, i'd
           have tons of people joining my channel and bugging me about Azureus support XD
         * Updated DC++ Support (Added Support for PhantomDC++)
         * Added a configuration dialog for VIDSync- and WASync-feature.
         * Changed Popup structure again .. a bit.
           I'm thinking about making the popups more customizable, right now
           they're a pain .. ;)

1.2.5.3  * ACK ... fix in popup menu ... >_<

1.2.5.2  * BugFix in VidSync

1.2.5.1  * Added some (play, pause, stop) Video player controls
         * Added VidSync functionality (similar as the WA-Sync Feature)
           /vidsync enable | /vidsync disable
             to enable/disable the vidsync feature
           /vidsync <action> <nicknames (seperated by spaces) or channel> 
             do <action> with the players of nicknames / ppl in channel
             <action> can be: play, pause and stop (more will come ...)

           For all those ppl who still have no clue what vidsync might be about:
           (thats prolly the majority, lol)

           Lets assume you have 2 friends. With these friends you want to watch
           the same video file, an Anime episode for example.
           You want to watch it all at the same time, so you can brag about stuff
           happening in this video on the IRC-Channel, where you're hanging around
           with those 2 friends.
           Now .. i did something like that recently ... one of us always had to
           count down from 3 to 1 ... if he reached one, we all pressed play.
           This method caused issues sometimes ... sometimes because of lag, and sometimes
           because of erm .. other stuff .. well, the result was, that we were rarely
           really sync, and we spoilered each other sometimes ...

           Well .. here comes the VIDSync feature in ... now we don't need to count.
           First, we all open the file we want to play, press pause and rewind it to the time 0:00
           now one person just needs to type "/vidsync play #channel" or
           "/vidsync play GTS SomeOneElse".

           The moment he presses enter after typing one of these lines, the players
           of us will all automatically start playing the video file.

           If someone needs to pause playing (maybe he needs to go to the toilet, or
           his phone is ringing, whatever) he can type "/vidsync pause #channel" and
           all three players go into pause mode .. when he's back he types 
           "/vidsync pause #channel" again, and we can continue watching this video.

           That might sound kinda silly, but its fun to watch stuff together with
           your friends, so i hope you kinda like this feature. Me and my friends do
           for sure :)

1.2.5.0  * GTSdll now checks on every mirc-start for updates ...
         * Fixed some small bugs with the updater
         * Fixed some ID3-Tag reading issues
         * Added limited support for Foobar 2000,
           please check the Extras-Readme.txt in the gtsdll\extras directory.
         * ABCConfig is now included in the GTSdll zip-file.
         * Updated ABCConfig ...
         * Changed "Echo Mode" in Built-In-Popups to "Quiet Mode"
         * Added support for BitTorrent 3.4x
         * Added support for BitTornado 0.0.1
         * Added /wajump alias (it has the same function as "/wa jump")
         * NOTE: Currently working on re-implementing azureus support,
                 this may take quite a while, because there will be changes
                 to the Azureus client itself.

1.2.4.2  * Updated Channel information since mIRC-X went down.

1.2.4.1  * Ogg and other files playing in winamp will now report Khz and Channels too...

1.2.4.0  * I found a weird bug, it isnt caused by the dll directly, but by winamp
           (or by the charset set on the system, dunno yet).
           For example: Winamp plays a file with the filename "Weiß Kreuz.mp3"
           (you noticed the non english-character, right?)
           But it saves the filename in the playlist as "Weis Kreuz.mp3"

           Therefore if my dll tries to open the file "Weis Kreuz.mp3",
           it crashes (File doesnt exist-error). Because of that i had to add a
           "if file exists" check to prevent unnecessary crashing ...

           Furthermore the dll cannot return tag-info's of the file because
           it can't open the file and read the tags. If you know a way to fix this
           please let me know, i always try to make my addon as bugfree as possible.
           (i'm using win2k (german) with japanese charset set to default)

           My recommendation to fix this (for now), is to rename the files to english-only
           characters ... there has to be another way .. ack -_-
         * Using improved libaries now (parts of the Audio Tools Libary by Jurgen Faul)
           That makes it possible to show more advanced and detailed info's of audio
           files. Furthermore i think tag-reading improved a bit (speed etc.).
         * Added [channels], [layers], [mpegver], [srate], [emphasis] and [encapp] tags to
           WinAmp config line. (see Winamp File Info Theme ...)
         * Fixed: Due to updated ID3v2 libaries re-appeared bug:
           "* Winamp not running" Message when playing mp3's with tags that use #0 to
           indicate spaces (#32).
         * Fixed: any linebreaks in tags (#13) which cause "XXX Unknown command" will
           be ignored (this was a security hole btw -_-)
         * Tracknumbers will now have at least 2 digits (like 01, 05 instead of 1, 5)
         * Fixed: [client] wasnt displayed in the preview window
         * Fixed: eltime/estime bug (update your themes! and don't forget to send them ^^)
         * Improved GetRight support ...
         * Added [url] to GetRight config.
         * Changed the order or the popups again >_<

1.2.3.4  * <<-- Nice Number eh? xD
         * Update: ID3v2.4 tags work fine now (updated ID3v2 Routine)
         * Fix: Unicode names of ogg files will now converted correctly

1.2.3.3  * Fixed a bug in $noext .. seems like noone noticed it -_-

1.2.3.2  * Added Support for ZoomPlayer 3.30

1.2.3.1  * Fixed: Bug with getting file-extension (thx to AngelOfTheFlame)
         * Changed some auto-updater code (by shahid)

1.2.3.0  * Fixed: a bug with tag-replacing (by phaze-)
         * Fixed: bug in eminfo alias - Totals should be displayed correctly now
         * Fixed: a bug with extension removing
         * Fixed: Extensions now can b e longer than 3 chars ;)
         * Fixed: Bug with reading ID3v2-Tags (at least i think so ..)
         * Hopefully Fixed: Mirc crashing on right-click.
         * Added some updater-changes by Shahid
         * Added a config for the chinese version of ABC (thx to fatewong)
         * Barchars aren't changed anymore if +c mode is set and the 2 chars differ.
         * Support for Azureus Bittorrent client is dropped, old configs may still
           work with older versions of azureus, but will not work with the latest release (it crashes mirc)
         * Added APE-Tag Support
         * Made some little changes to the settings dialog ...
         * Fixed a genre typo for id3v1 tags (t(h)rash metal ... xD)
         * Fixed a Bug in the GetAudioFileName function of the dll

1.2.2.5  * Fixed a serious bug with the preview window:
           mIRC freezed, if you tried to scroll in the preview window and a button had the focus.
           This happened only on win2k sp3(or 4) or later(this includes XP).
           On sp2 the scrollbar just refused to scroll .. weird bug.
           (Thx to Kouga-kun for finding it ^^)

1.2.2.4  * yeah, another fix by phaze- ..... (* you don't have any dcc gets) -_-;

1.2.2.3  * Added VirtualDubMod Support
         * Another fix by phaze- ... ^^
         * Added -s parameter to aliases - strip colors
         * Underscores will now be gone in DCC & Getright info, if enabled

1.2.2.2  * Another fix by phaze- xD

1.2.2.1  * DCC Totals will not shown anymore, if only 1 transfer is running (by phaze-)
         * Added -t parameter to dcc aliases (by phaze-)

1.2.2.0  * Added DCC send/get support (by phaze-)
         * Sped some internal stuff up (by phaze-)
         * Trying to load a theme that doesnt exist, gives an error-message now.

1.2.1.2  * Fixed: Preview dialog disapeared after updating ...

1.2.1.1  * Forgot to remove a debug line ...

1.2.1.0  * Docked the Preview window into the dialog
         * Bar Chars will now be changed to | and - if channel has +c mode set
         * You can use [?tag][/tag] instead of [?tag][\tag] now ;)
         * Added [client] tag to config line of BitTorrent
         * Added GetRight support (Note: only tested with GR 5 & default skin!)
         * Added Dynamic Popups for GetRight
         * Added /bttotals & /grinfo to command counters
         * Fixed: Themes weren't saved correctly if an value was $null ...
         * Fixed: line-breaks (using [br]) will now be displayed in the preview window
         * Fixed: Bar-chars weren't refreshed after loading a theme
         * Fixed: "Use Dynamic Popups" setting was gone after mIRC restart / reloading the script
         * Fixed: Clicking on the "save theme" button will no longer try to save an invalid filename

1.2.0.0  * Made a little Version jump since beta releases
         * All Config lines can now use [br] (line break - starts a new line)
	 * Optimized DLL-code for GetBTInfo function
         * Merged all BitTorrent cfg lines using [?] and [\] tags ...
           unfortunately this seems to slow down the btinfo-script a bit :/
         * Merged all Video Player cfg lines using [?] and [\] tags ...
         * Added eMule support (/eminfo)
         * Added eMule to popups ...
         * Added /emule to command counter
         * Added: dynamic popups for each torrent
           (thx to phaze- for pointing me in the right direction)
           (you can turn it on in the settings, since it uses a lot cpu)
         * Added: /btinfo -i # switch - shows torrent # ..
         * Added "you are not on a channel" if alias typed in status (thx to phaze-)
         * Added VirtualDub Encoding status (/vdinfo)
         * Added /vdinfo to counters (not in dialog though)
         * Added /vdinfo popup entry
         * Added WinAmp Control commands
           /wa <command>
           ---
           Possible commands:
           play, pause, stop, fstop, next, prev, shuffle, repeat, stopifdone,
           jump # (jumps to item # in playlist),
           sync [nickname(s)|channel]
           uses ctcp event to sync remotely with other winamps ...
           "/wa enable sync" enables, and "/wa disable sync" disabled it
         * Added Winamp Controls to popups
         * Added /wa jumpto <searchstring>
         * Added version check for features wich require win2k/xp (feature will be disabled)
         * Added support for BitAnarch 1.0.5
          * Added support for PTC 0.8.2
         * Added progressbar to video player config-line
         * Added support for Azureus (get the CVS build ...)
         * Fixed: /eminfo displayed junk, if eMule was not connected/running
         * Fixed: mIRC crashed if invalid parameters were submitted to the
           GetBTInfo function of the dll
         * Fixed a btinfo-bug (buffering ..)
         * Fixed some BT display errors
         * Fixed % Calculation ... it should be right now ^^ (thx to kr0 xD)
         * Fixed: saving a new theme adds the name of it to the "select theme" dropdown box now
         * Fixed: '* WinAmp is not running' message with some ogg vorbis tags
         * Fixed: Filesize should now displayed correctly if the file is bigger than 2 GB
         * /aud now shows Video Codec [codec]/Resolution [res]/ and fps [fps] if file is avi or mpg

1.1.4.4  * BCDC++ stats should be displayed corrrectly now
         * Added support for Shad0ws BitTorrent Client S-5.8.x
         * Added/Updated some themes
         * Hopefully fixed: * String too long: $str (line 659, gtsdll.ini)

1.1.4.3  * Added support for BitTorrent v3.3
         * Added Config for ABC v2.4.3

1.1.4.2  * ACK, forgot to remove some debug stuff -.-

1.1.4.1  * Fixed: display error with ABC (File Size)
         * Fixed: queued files in ABC will now be skipped too
         * [eltime] with ABC is now ETA
         * Added support for ABC 2.4

1.1.4.0  * Fixed: mIRC Crashed if file in playlist didnt exists (anymore)
         * Improved ID3v1 Tag reading (should fix some "* Winamp not running" messages)
         * Did some clean up at binary and script file
         * Using newer upx-release (latest stable) for binary now
         * Added a donate button to my page ... no one will donate anyways (you could prove me wrong though xD)
         * Added Config File selection (for ListView Based Clients) to settings dialog
         * Added support for ABC [Yet Another BitTorrent Client] v2.3
           you have to select the config file in the settings-dialog to enable support for it.
         * some other stuff i forgot to mention ...

1.1.3.0  * Fixed: * String too long: $str (line 708, gtsdll.ini)
         * WinAmp: [ext] will now replaced by "Stream" if streaming
         * Increased size of dialog again
         * Added Scrollbar to edit control in Color tab
         * Added "load theme" button, theme will now only be loaded, if you click on it
         * Added "save theme" button (& functionality ^^)
         * Added progressbar to BitTorrent cfg-line
         * Chars used in Progressbar can now be changed
         * Made "Update" Button always visible
         * Updated/Fixed(-.-*)/Added some themes

1.1.2.0  * Fixed: i accidently removed [file] placeholder ...
         * Filename will no longer splitted into Artist and Title if no id3-tag was found
         * Added [pc] (indicates how far you are in file in percent) to WinAmp cfg-line
         * Added [bar=length,color1,color2] to WinAmp cfg-line (inserts a progressbar)
         * Added simple theme system and some themes (thx for submitting^^)

1.1.1.8  * Fixed: Bug if no [?placeholder] tags were used ..
         * Added [?vbr] and [\vbr]
         * Added [?size] and [\size]
         * Added [?length] and [\length]
         * Added [?http],[http] and [\http], will be used if you're listening to a stream

1.1.1.7  * Fixed: "* WinAmp is not running" in some cases (comment of tags contained #0...)
         * Added [file] placeholder to WA-Config line

1.1.1.6  * Hopefully Fixed now: script displayed "no title" in some cases if no ID3-tag was found ...
         * Removed Config line for "no tag present" - not needed anymore

1.1.1.5  * Fixed: script displayed "no title" in some cases if no ID3-tag was found ...

1.1.1.4  * Fixed: Auto-Updater didnt work if there were spaces in path-names (baka, shahid ^^)

1.1.1.3  * Fixed: [placeholder] not replaced in some cases
         * Added: [version] placeholder to WinAmp-Config line ...

1.1.1.2  * Fixed: another "xxx kbps kbps" bug
         * Fixed: ID3-Tag bug ..
         * Fixed: mIRC crashed on /aud if WinAmp was streaming

1.1.1.1  * Fixed: Serious /btinfo bug (freezed mIRC!)

1.1.1.0  * Fixed: "Year 0" Bug
         * Fixed: "xxx kbps kbps" bug
         * Fixed: "* WinAmp is not running"-Bug
         * Added [vbr] placeholder to WinAmp config line

1.1.0.0  * Added *.ogg (Vorbis-Tag) support for /aud alias
         * New ID3-Tag routine (fixes various bugs)
           - Added VBR-Detection for MP3-Files
           - Added [track] placeholder to Winamp config line
         * Added [ext] (extension) placeholder to Winamp config line
         * Variables in ID3/Vorbis-TAG only appear when they have data in them.
           (using the config line, like: [?comment][comment][\comment])
         * Added "/waFind text" alias, opens the "jump to file" window and puts text to its editbox

1.0.6.2  * Added md5-checksum check to auto-updater (by Shahid)

1.0.6.1  * Added new /gtsdllcounter alias to Built-In Popups
         * Fixed: colors where stripped if 'c' was in channel key, even if +c wasnt set (thx InFlames)

1.0.6.0  * GTSdll is now more scrpinting friendly
           - Added -e parameter to aliases (echo mode)
           - Added -c [channel|window] parameter to aliases (output to specific channel/window)
           - Added -t parameter to /btinfo alias (shows totals only)
           - GTSdll got rid of using signals to make it possible to port GTSdll for other IRC-Clients
         * Added Echo Mode to built-in popups
         * Added [sr] placeholder, will be replaced with "Share rating" of BT-Experimental clients
         * Fixed: /btinfo was quiet if no BT was found, now it echo's '* BitTorrent is not running' instead
         * Fixed: * /did: 'gtsdll_settings' invalid id '56' (line 892, gtsdll.ini) (autoupdater)

1.0.5.0  * Added support for oDC (suggested by narcotic ^^)
           Added [client] placeholder for DC++ config line
         * Added autoupdater (code by Shahid)

1.0.4.0  * Added support for Shad0ws Experimental 5.7

1.0.3.0  * Added counter for /aud alias (thx ilifin)
         * Added support for Shad0ws Experimental 5.6x

1.0.2.1  * Bugfix for /bttotals alias (thx DXTR66)

1.0.2.0  * Changed DLL-Seperator to chr(1) (it was chr(34) or " before)
         * added "Folder of WinAmp" and browse button to Settings dialog
         * changed colors tab layout of settings dialog a bit
         * Added  /bttotals alias (requested by EqUaTe)
         * Added WinAmp 2.x support (only mp3's are supported currently though)

1.0.1.1  * Fixed another bug, caused by a typo ... (thx EqUaTe)

1.0.1.0  * Fixed [player] bug
           ([player] wasn't replaced if file type wasn't supported)
         * Fixed [tdn] bug (typo-bug  -.-*)
           ([tdn] showed additional char (M) if [pc] < 10) (thx ikarus)
         * Increased width of settings dialog (suggested by Ikarus)
         * added Homepage-link to about section of settings dialog
         * Added Media Player Classic support
         * Note: This Release prolly has memory leaks,
                 and i'm currently unable to confirm them.
                 If you want to help ... visit my channel on mircx.

1.0.0.0  * Made a "little" Version- jump (0.0.x.x is just annoying ;))
         * Added Support  for upcoming Zoom Player releases
           (3.20 Beta 2 or higher)
           a ton of thanks to Blight (author of Zoom Player)
         * Added [player] placeholder .. is replaced with used player (BSPlayer or ZoomPlayer)
         * Added support for Shad0ws Experimental 5.5

0.0.7.3  * fixed REALLY spacing bug of [eltime] & [estime] (thx ilifin)
           (I HATE TYPOS!)

0.0.7.2  * another bugfix in GetBTInfo ... affected Shad0ws experimental (Ikarius)
         * fixed spacing bug of [eltime] & [estime] (thx ilifin)

0.0.7.1  * Bugfix in new GetBTInfo routine

0.0.7.0  * Fixed Bug in checkcodec alias
         * FourCC.ini entries are now loaded into a hash-table.
           This increases the speed of /vid alias drastically :)
         * Added more advanced configuration of script colors (placeholders) (settings/colors)
         * Added 'Hide extension if format supported' option for BSPlayer script (settings/colors)
         * Added 'remove underscores' option (settings/colors)
         * Switched OK and Cancel Button ;)
         * Changed Menu entries again (a bit)
         * Added Version check on load -> mIRC 6.03 is required
         * Rewrote whole GetBTInfo-Function of gtsmirc.dll:
           - in experimental version its now possible to show peers/seeds-count
           - added support for SHAD0W's Experimental BitTorrent Client v5.4x
           - support for BT and BT-Experimental is now restricted to version 3.2x
             other versions will just cause an error message instead of showing crappy infos
         * Added better ASF/WMV-File Support. Script will show now:
           - Resolution
           - Atrist & Title if possible / defined (will replace filename)
           - Used Video Codec

0.0.6.5  * Added "Check for Updates" button to about section of settings dialog
         * Added mail-link to about section of Settings dialog
         * Added "view ReadMe" button to Settings Dialog
         * Added "Browse" button to general-section of Settings dialog
         * Added [Addon] info to gtsdll.ini, so sysreset shows it correctly in ctcp-version reply ;)
         * Changed Menu entries
         * added HTML ReadMe file (and removed ReadMe.txt)
         * removed length-limit of "DC++ Folder"
         * replaced "mIRC-X" with irc.mircx.com
         * FIXED: * /hmake: table 'GTSDll_settings' exists (line XXX, gtsdll.ini)

0.0.6.4  * Fixed: * /dll: unable to open 'C:\Program' (line XXX, gtsdll.ini)
           (happened if you installed gtsdll into a folder with spaces)
         * Added support for higher DC++ Versions (v0.18 - v0.261)
         * Added Menu entry in Query-Window

0.0.6.3  * You can put all files in an other directory
           as the mIRC main directory now.
           (added to prevent annoying SysReset Warning)
         * Fixed a Bug in DCInfo Script, you should now see
           Total Downloaded/Upladed
         * Added Counter for each Command
           (You can view them in Settings / About)

0.0.6.2  * BugFix for Errormessage
           /hload: no such table 'GTSDll_settings' (line 335, gtsdll.ini)
           Once you restartet your mIRC this message appeared and your
           color sheme and other settings were gone. - Fixed

0.0.6.1  * Added automatic-color strip if channel has
           +c mode set.
         * Removed length limit of Header/Seperator/Footer

0.0.6.0  * Added Settings-Dialog
           - You can now easily edit the Script-Colors
           - Enable / Disable Built in PopUp-Menu
           - Enable / Disable channel-ad
           - switch between /me and /say mode
         * added /gtsdllinfo alias

0.0.5.3  * /btinfo - if file was NOT succeeded it showed
           wrong stats (a really stupid bug ... ) - fixed

0.0.5.2  * /btinfo - if file was succeeded it showed
           wrong stats - fixed

0.0.5.1  * Bugfix in gtsmirc.dll (damn typos :D)

0.0.5.0b * Another Bugfix in gtsdll.ini ...

0.0.5.0  * Added Support for DC++ v0.18
           (don't know if it works with other versions)

0.0.4.3b * Bugfix in gtsdll.ini

0.0.4.3  * Improved BitTorrend Support (multiple clients)
         * added own script(ini) file, so you don't
           have to copy that stuff manually in to your Aliases
           / Remote section

0.0.4.2  * Added Support for normal BitTorrent Client

0.0.4.1  * Improved BitTorrent Support :)

0.0.4.0  * Added BitTorrent Support :D

0.0.2.2  * Fixed another bug (some mpeg files refused to work o.O)

0.0.2.1  * Fixed a really stupid bug (dll handled all files as avi files)

0.0.2.0  * Added MPEG-Support, returns now resolution FPS and kB/s

0.0.1.7  * BUG: If no BSPlayer open -> mIRC Crash - Fixed
         * Added AVI Support, returns now resolution FPS, kB/s and Codec

0.0.1.5  * Returned Filename had sometimes strange chars - Fixed

0.0.1.4  * First Release (10/19/2002 not public though)